"Если вдруг открылся люк, не пугайся, это глюк!" (с) Если что-то работает не так, вы нашли ошибку или опечатку в программе — вам в этот раздел
Аватара пользователя
kolyzey
Вот такая ошибка в логе при выполнении политики GPO при попытке удалить старую версию перед установкой новой. Такая проблема у тех - кто без прав локального админа.
Аватара пользователя
kolyzey
PS: Даже если с правами админа просто запустить установку (как иногда делал раньше) всё равно ошибка - удалите старую версию. И пока не удалишь 8.10 - новая не устанавливается.
Аватара пользователя
Алексей Пикуров
Аватара пользователя
kolyzey
Именно так всегда и делал, с этой версией что то пошло не так
Аватара пользователя
Алексей Пикуров
Насколько я знаю, при обновлении через GPO у софт обновляется с повышенными привилегиями, а не с текущими привилегиями пользователя. Посмотрите в этом направлении.